[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.BalloonHint

The text to be shown in the hinting balloon

## Declaration

Source position: extctrls.pp line 1340

`public property TCustomTrayIcon.BalloonHint: String read FBalloonHint write FBalloonHint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.